<?php

use App\Base\Base;
use App\Models\shop\mysql\Shop;
use App\Models\shop\mysql\SubShop;

// use Validate\ShopValidate;
// use App\Exception\custom\ShopException;

class ShopController extends Base
{
    
     public function get_shop_listAction()
    {
        //$params = $this->getRequest()->getRequest();

  
        $where['life_account_id'] = 0;

        $subShop = SubShop::getRecord($where);

        print_r($subShop);

 
        

    }

}